@charset 'UTF-8';

body#bangumi #cmain h2{
	position:relative;
	padding:0 0 0 15px;
	height:32px;
	background:url(../images/plant/bg_h2_02.gif) no-repeat 0 0;
	line-height:32px;
	font-size:15px;
	color:#568e0f;
	margin:10px 0;
	text-align:left;
	}

body#bangumi .mainImg{
	margin-bottom:20px;
	}

body#bangumi .bangumiBox{
	width:594px;
	margin:0 auto 20px auto;
	padding:0 0 15px 0;
	border-bottom:1px dotted #b2d47d;
	text-align:left;
	}

body#bangumi .bangumiBox .left{
	width:238px;
	float:left;
	}


body#bangumi .bangumiBox .right{
	width:340px;
	margin-left:16px;
	float:left;
	}

body#bangumi .bangumiBox .right h3{
	float:left;
	font-size:14px;
	line-height:20px;
	margin-right:10px;
	}

body#bangumi .bangumiBox .right .cate{
	/*float:left;
	font-size:10px;
	background:#411a0e;
	padding:3px 5px;
	color:#FFFFFF;*/
	}

body#bangumi .bangumiBox .right ul{
	clear:both;
	padding-top:10px;
	margin-bottom:10px;
	}

body#bangumi .bangumiBox .right ul li{
	margin-bottom:5px;
	}

body#bangumi .bangumiBox .right .btnNaiyou{
	text-align:right;
	}



/*------------------------------------------------  bookBox  --*/

body#bangumi .bookBoxwrapper{
	/* width:594px;*/
	width:436px;
	margin:0 auto 20px auto;
	padding:0 0 15px 0;
}

body#bangumi .bookBoxwrapper ul.desc{
  width:216px;
  float:left;
  text-align:center;
}


body#bangumi .bookBoxwrapper ul.desc li{
  width:216px;
  text-align:center;
	font-size:12px;
	line-height:1em;
	margin-bottom:5px;
}

body#bangumi .bookBoxwrapper ul.desc li.cover{
  height:260px;
  vertical-align:middle;
  display:table-cell;
}

body#bangumi .bookBoxwrapper ul.desc li.cover img{
  border:1px solid #ccc;
}

body#bangumi .bookBoxwrapper ul.desc li h3{
	font-size:14px;
	line-height:20px;
	margin-bottom:10px;
}

/*------------------------------------------------  detail  --*/
body#bangumi .detailwrapper .pcRow {
  margin:10px auto 15px auto;
  overflow:hidden;
	width:596px;
  display:table;
}

body#bangumi .detailwrapper .pcRow .photo{
	width:220px;
	margin:0 10px 30px 0;
  vertical-align:top;
	padding:0px;
  display:table-cell;
}

body#bangumi .detailwrapper .pcRow .photo img{
  border:1px solid #ccc;
}


body#bangumi .detailwrapper .pcRow .pcRight{
	width:360px;
	height:138px;
	margin:0 0px 30px 0;
	padding:0 0 15px 10px;
  vertical-align:top;
	padding:0px;
  display:table-cell;
  text-align:left;
}

body#bangumi #cmain .detailwrapper .pcRight h2{
  background:none;
  color:#568e0f;
  font-size:16px;
  margin:0px 0px 10px 0px;
  line-height:1.5em;
  padding:0px;
  width:auto;
  height:auto;
}

body#bangumi #cmain .detailwrapper .cblock{
  font-size:14px;
  line-height:1.5em;
  width: 593px;
  margin:0px auto 20px auto;
  text-align:left;
}

body#bangumi #cmain .detailwrapper .cblock .notice{
  font-size:14px;
  line-height:1.5em;
  width: auto;
  margin:0px 0px 20px 0px;
}


body#bangumi #cmain .detailwrapper .pcRight .cblock{
  width: 360px;
}


body#bangumi #cmain .detailwrapper .cblock div.title{
  font-weight:bold;
  font-size:16px;
  margin:5px 0px 10px;
}


/**/


body#bangumi .detailwrapper .desc {
  margin:10px auto 15px auto;
  overflow:hidden;
	width:596px;
  _display:table;
}



body#bangumi .detailwrapper .desc .photo{
	float:none;
	width:220px;
	margin:0 10px 30px 0;
  vertical-align:top;
	/float:left;
	/padding:0px;
  display:table-cell;
}

body#bangumi .detailwrapper .desc .photo img{
  border:1px solid #ccc;
}

body#bangumi .detailwrapper .desc .info{
	width:360px;
	height:138px;
	float:none;
	margin:0 0px 30px 0;
	padding:0 0 15px 10px;
  vertical-align:top;
	/float:right;
	/padding:0px;
  display:table-cell;
  text-align:left;
}


/*----*/

body#bangumi #cmain .detailwrapper .pcRow .bookTitle,
body#bangumi #cmain .detailwrapper .desc .info h2{
  background:none;
  color:#568e0f;
  font-size:16px;
  margin:0px 0px 10px 0px;
  line-height:1.5em;
  padding:0px;
  width:auto;
  height:auto;
  font-weight:bold;
}

body#bangumi #cmain .detailwrapper .desc .info .contents{
  font-size:12px;
  margin:0px 0px 10px 0px;
  line-height:1.5em;
  width:auto;
}

body#bangumi #cmain .detailwrapper .pcRight h4,
body#bangumi #cmain .detailwrapper .desc .info h4{
  color:#d88b00;
  font-size:14px;
  margin:0px 0px 0px 0px;
  line-height:1.5em;
}

body#bangumi #cmain .detailwrapper .desc .info h3.min{
  color:#411a0e;
  font-size:12px;
  margin:0px 0px 0px 0px;
  line-height:1.5em;
}



body#bangumi #cmain .detailwrapper .desc .info .feature{
  margin:0px 0px 5px 0px;
}

body#bangumi #cmain .detailwrapper .desc .info .txt{
  color:#411a0e;
  font-size:12px;
  line-height:1.5em;
}


body#bangumi .detailwrapper ul.ui {
  margin:5px 0px 0px 0px;
  overflow:hidden;
}

body#bangumi .detailwrapper ul.ui li{
  float:right;
  width:auto;
  text-align:right;
  margin-right:10px;
  vertical-align:middle;
  display:table-cell;
}


body#bangumi .detailwrapper .btm{
  width:573px;
  padding:10px 10px;
  margin:15px auto;
  background:#f0fade;
  position:relative;
  text-align:left;
}

body#bangumi .detailwrapper .btm ul.link {
  position:absolute;
  right:0px;
  top:10px;
}

body#bangumi .detailwrapper .btm ul.link li{
  float:left;
  width:auto;
  margin-right:15px;
}

body#bangumi .detailwrapper .btm ul.link li a{
	background:url(../images/tv_text/icon_arrow.gif) no-repeat 0px 2px;
  padding-left:15px;
  color:#568e0f;
}


body#bangumi .detailwrapper ul.linkBlock {
  width:610px;
  margin:10px auto 15px auto;
  overflow:hidden;
}

body#bangumi .detailwrapper ul.linkBlock li{
  float:left;
  width:203px;
  text-align:center;
}


body#bangumi #cmain .contents{
  width:593px;
  margin:10px auto 20px auto;
  text-align:left;
  line-height:1.5em;
  _display:table;
  font-size:12px;
}

body#bangumi #cmain .contents p{
  margin:0px 0px 20px 0px;
  font-size:12px;
}

body#bangumi #cmain .contents h3{
  font-size:12px;
}

body#bangumi #cmain .contents .left{
	float:none;
	width:160px;
	margin:0 10px 30px 0;
  vertical-align:top;
	/float:left;
	/padding:0px;
  display:table-cell;
}


body#bangumi #cmain .contents .left img{
  border:1px solid #ccc;
}

body#bangumi #cmain .contents .right{
	width:420px;
	float:none;
	margin:0 0px 30px 0;
	padding:0 0 30px 10px;
  vertical-align:top;
	/float:right;
	/padding:0px;
  display:table-cell;
  text-align:left;
}


body#bangumi #cmain .contents .right h3{
	margin:0px 0px 20px 0px;
  line-height:1.5em;
  font-size:12px;
}



/*-------------------------------------------  detailphoto  --*/
body#bangumi #cmain .detailphoto{
  margin:0px auto;
}

body#bangumi #cmain .detailphoto h3{
  background:none;
  color:#333;
  font-size:12px;
  margin:0px 0px 20px 0px;
  line-height:1em;
  padding:0px;
  width:auto;
  height:auto;
}

body#bangumi #cmain .detailphoto .ui{
  margin:15px auto;
}



body#bangumi #cmain .detailphoto h3 img{
}

/*---------------------------------------------------------------*/

body#bangumi .detailwrapper ul.linkBlock li.bookitem{
  margin-bottom:20px;
}

body#bangumi .detailwrapper ul.linkBlock li.bookitem h3.booktitle{
  width:180px;
  line-height:1.6em;
  padding:0px 10px;
  margin:5px auto;
  font-weight:normal;
  font-size:12px;
  text-align:left;
}

body#bangumi .detailwrapper ul.linkBlock li.bookitem img{
  border: 1px solid #CCCCCC;
}

.bangumiBox .cate {
  background: #411a0e none repeat scroll 0 0;
  color: #ffffff;
  padding: 0 3px;
  margin-left: 10px;
}


.bangumiBox .right p{
  font-size: 14px;
  line-height: 1.4;
  width: 100%;
  margin: 0px 0 5px;
}
